[Base Pack]
Pack=HUD Aquamarine IconPack
Base by=Mr.Grim
version=0.1
date:10-May-2012

[7tsp]
theme creator=Mr GRiM
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=00fff6
CPU=00fff6
Digits=00fff6

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff